/* KEYWORDS: +all, +chrome, +mozilla, +os, +webkit, +win, +windows, -android, -edge, -firefox, -gecko, -ie, -ie10, -ie11, -ie7, -ie8, -ie9, -ipad, -iphone, -khtml, -linux, -mac, -macos, -mobile, -opera, -presto, -safari, -trident, -trident3, -trident4, -trident5, -trident6, -trident7, -upbrowser, -windowsphone, -windowsxp, -winphone, -winxp, -universal */

/*** Skipping CSS Section grid (only-param=video) ***/
/*** Skipping CSS Section common (only-param=video) ***/
/*** Skipping CSS Section navigation (only-param=video) ***/
/*** Skipping CSS Section forms (only-param=video) ***/
/*** Skipping CSS Section buttons (only-param=video) ***/
/*** Skipping CSS Section side-boxes (only-param=video) ***/
/*** Skipping CSS Section specifications-table (only-param=video) ***/
/*** Skipping CSS Section blog (only-param=video) ***/
/*** Skipping CSS Section home (only-param=video) ***/
/*** Skipping CSS Section sub (only-param=video) ***/
/*** Skipping CSS Section slider (only-param=video) ***/
/*** Skipping CSS Section product (only-param=video) ***/
/*** Skipping CSS Section landing (only-param=video) ***/
/*** Skipping CSS Section landing-directory (only-param=video) ***/
/*** Skipping CSS Section slideshow (only-param=video) ***/
/*** Skipping CSS Section news (only-param=video) ***/
/*** Skipping CSS Section events (only-param=video) ***/
/*** Skipping CSS Section resources (only-param=video) ***/
/*** Skipping CSS Section micro (only-param=video) ***/
/*** Skipping CSS Section museum (only-param=video) ***/
/*** Skipping CSS Section product-gallery (only-param=video) ***/
/*** Skipping CSS Section search (only-param=video) ***/
/*** Skipping CSS Section objective-finder (only-param=video) ***/
/*** Skipping CSS Section content-slideshow (only-param=video) ***/
/*** Skipping CSS Section microscopes-configurator (only-param=video) ***/
/*** Skipping CSS Section related-applications (only-param=video) ***/
/*** Skipping CSS Section grayed-out (only-param=video) ***/
/*** Skipping CSS Section downloads (only-param=video) ***/
/*** Skipping CSS Section bioscapes (only-param=video) ***/
/*** Skipping CSS Section camera-selection (only-param=video) ***/
/*** Skipping CSS Section camera-migration-guide (only-param=video) ***/
/*** START ls20/global/video.css ***/
/* resolve conflict with global styles for buttons */
.cms-content .mejs-controls .mejs-button button,
.cms-content .mejs-controls .mejs-button button:hover,
.cms-content .mejs-controls .mejs-button button:focus {
	background-color: transparent;
	background-image: url(../data/i/controls.svg);
	padding: 0;
}

/* taskId.16817091 2020/02/24 /resources/webinars/deep-neural-networks-in-microscopy/ */
/* play button */
.mejs-overlay-button {
	background-image: url(../data/i/player-play.png);
	top: calc(50% - 15px);
}
.mediaelement[popup="popup-video"] .splash {
    display: inline-block;
    position: relative;
}
.mediaelement[popup="popup-video"] .splash::after {
    content: '';
    position: absolute;
    width: 98px;
    height: 98px;
    background: url(../data/i/player-play.png) left top no-repeat;
    left: calc(50% - 49px);
    top: calc(50% - 49px);
}
.mediaelement[popup="popup-video"]:hover .splash::after {
    background-position: left bottom;
}

/* iPop styling for video */
.ipop-featured-video.iPopBlock.styled .iPopBox {
	background-color: #fff;	padding: 0px; border: 0 none; overflow: hidden;
}

/*-----------------------  =HOME FEATURED VIDEOS START ----------------------- */
.featured-popup-playlist .mediaelement-details {
	position: relative;
	display: inline-block;
	float: left;
}
.featured-popup-playlist .play-btn {
	position: absolute;
	left: 30%;
	top: 20px;
}
.ipop-featured-video.iPopBlock.styled div.iPopBox {
	padding: 0;
	overflow: hidden;
}
.featured-popup-playlist img.featured-video-thumb {
	border: 3px solid #fff;	
	margin-right: 15px;
	margin-bottom: 5px;	
	height: 54px;
}
/*-----------------------  =HOME FEATURED VIDEOS END ----------------------- */

/* popup small icon video */
.video-small-popup-icon-container {
	position: relative;	
}
.video-small-popup-icon-container i {
	position: absolute;
	top: 25px;
	left: 60px;
	color: #fff;
	opacity: 0.7;
	font-size: 50px;	
}
.multimedia-popup-small h4 {
	display: none;	
}
.multimedia-popup-small .mediaelement-details {
	position: relative;	
}

/* /camera/color/dp74/ features tab */
.cms-content .multimedia-popup-small {
	float: left;
    position: relative;
    top: 3px;	
}


/* taskId.16811522 patch for shaking video */
html.iframe body#page862 {
    overflow-y: hidden;
}
.mediaelement-player.video-gallery-player {
	width: 870px ;	 /* !for(webkit) */
	max-width: 100% ; /* !for(webkit) */
}
table[align="center"] .mediaelement-player.video-gallery-player {
    margin-left: auto !important;
    margin-right: auto !important;
}
/* taskId.16818046 2020/09/15 */
@media (max-width: 991px) {
	.mediaelement-player.video-gallery-player {
		width: 100% ; /* !for(webkit) */
		max-width: 870px ; /* !for(webkit) */
	}
}

.mejs-controls .mejs-captions-button {
    width: 80px !important;
}
.mejs-controls .mejs-captions-button button {
    width: inherit;
    height: 100%;
    margin: 0px;
    padding: 0px;
    background-image: none !important;
    text-shadow: none;
}
/* taskId.16817682 2020/06/19 */
.mejs-controls .mejs-captions-button button::after {
    content: "Subtitles";
    display: inline-block;
    padding-top: 8px;
    font-size: 12px;
    color: transparent;
    font-family: Helvetica, Arial;
}
.mejs-controls .mejs-captions-button button[data-label]::after {
	content: attr(data-label);
	color: #fff;
}
html[lang="ja-JP"] .mejs-controls .mejs-captions-button button[data-label]::after {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Osaka", "Arial", "Helvetica", Sans-serif;
}

.video-gallery-wrapper[data-disable-fullscreen="1"] .mejs-fullscreen-button {
	display: none;
}

.popup-large-thumb-play-notitle .mediaelement-details {
    position: relative;
}
.popup-large-thumb-play-notitle .mediaelement-details::after {
    position: absolute;
    left: calc(50% - 40px);
    top: calc(50% - 40px);
    transition: all 0.5s;
    color: #fff;
    background-image: url(../data/i/bigplay.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
    content: '';
    opacity: 0.9;
    display: block;
    width: 75px;
    height: 75px;
}
/* taskId.16817091 2020/02/24 conflicts with new button */
.mediaelement[popup="popup-video"].popup-large-thumb-play-notitle .mediaelement-details::after {
    background-image: none;
}
.popup-large-thumb-play-notitle .mediaelement-details:hover::after {
    opacity: 1;
}


/* taskId.16816852 2020/01/10 width of timeline is not recalculated if you come from another tab START */
.mejs-container .mejs-controls {
    display: flex;
    flex-flow: row nowrap;
	/* taskId.16817682 2020/06/17 */
	height: 40px;
}
.mejs-container .mejs-controls div {
	/* taskId.16817682 2020/06/17 */
	x-height: 36px;
}
.mejs-controls .mejs-play button {
	/* taskId.16817682 2020/06/17 */
	margin: 12px 5px;
}
.mejs-controls .mejs-time-rail .mejs-time-total {
	/* taskId.16817682 2020/06/17 */
	margin: 10px 5px;
}
.mejs-container .mejs-controls .mejs-time {
	/* taskId.16817682 2020/06/17 */
	padding: 13px 3px 5px 3px;
}
.cms-content .mejs-controls .mejs-button.mejs-captions-button button {
	/* taskId.16817682 2020/06/17 */
	margin-top: 5px;
}
.cms-content .mejs-controls .mejs-button button {
	/* taskId.16817682 2020/06/17 */
	margin-top: 12px;
}

.mejs-container .mejs-controls > * {
    flex: 0 0 auto;
}
.mejs-container .mejs-controls > .mejs-time-rail {
    flex: 1 1 auto;
}
/* taskId.16816852 2020/01/10 width of timeline is not recalculated if you come from another tab END */

/* subtitles */
.cms-content .mejs-controls .mejs-button.mejs-captions-button button, 
.cms-content .mejs-controls .mejs-button.mejs-captions-button button:hover, 
.cms-content .mejs-controls .mejs-button.mejs-captions-button button:focus {
	display: block;
}
.mejs-controls .mejs-captions-button .mejs-captions-selector {
	right: 0;
	padding-top: 0;
	width: auto;
	x-visibility: visible !important;
	background-color: rgba(0,0,0,0.95);
	z-index: 9999;
}
.mejs-controls .mejs-captions-button .mejs-captions-selector ul li {
	padding: 0;
	margin: 0;
	display: flex;
	flex-flow: row nowrap;
	align-items: center;
}
.mejs-controls .mejs-captions-button .mejs-captions-selector ul li label {
	white-space: nowrap;
	padding: 5px;
	margin: 0;
}
.mejs-controls .mejs-captions-button .mejs-captions-selector ul li input {
	padding: 0;
	margin: 5px;
}

/* taskId.16817449 2020/04/24 */
.mejs-container, 
.mejs-layer, 
.mejs-video video {
	max-width: 100vw;	
	/* taskId.16817449 2021/09/21 issue with small height screen */
	X-max-height: 100vh;
}
/* taskId.16817449 2021/09/21  issue with small height screen */
html.iframe .mejs-container, 
html.iframe .mejs-layer, 
html.iframe .mejs-video video,
.iPopData .mejs-container, 
.iPopData .mejs-layer, 
.iPopData .mejs-video video {
	max-height: 100vh;
}

/* taskId.16819189 2021/08/11 */
/* taskId.16819346 2021/09/22
	resolve different behavior of the medielement player
	on /applications/extended-time-lapse-imaging-of-cell-motility-and-proliferation-using-the-olympus-fluoview-fv3000-and-trufocus-z-drift-compensation-system/
	and /ask-the-experts/webinars/olympus-organoid-conference/ */
@media (min-width: 1025px) {
    .center-video,
    .center-video .mediaelement-main-block {
        display: flex; 
        flex-flow: column nowrap; 
        align-items: center; 
        margin-bottom: 10px;
    }
    .center-video > *,
	.center-video .mediaelement-main-block > * {
        width: 870px;
        max-width: 100%;
    }
}
/*** END ls20/global/video.css ***/

/*** Skipping CSS Section compare (only-param=video) ***/
/*** Skipping CSS Section empty (only-param=video) ***/
/*** Skipping CSS Section my-account (only-param=video) ***/
/*** Skipping CSS Section print (only-param=video) ***/
/*** Skipping CSS Section service-provider (only-param=video) ***/
/*** Skipping CSS Section ecs (only-param=video) ***/
/*** Skipping CSS Section ecs-home (only-param=video) ***/
/*** Skipping CSS Section ecs-sub (only-param=video) ***/
/*** Skipping CSS Section sitemap (only-param=video) ***/
/* TIME: 0.010942935943604 */